data:
  activityKind:
    description: Оптова торгівля машинами й устаткованням для добувної промисловості
      та будівництва
    id: '46.63'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Добування сирої нафти
    id: '06.10'
    scheme: КВЕД
  - description: Добування природного газу
    id: '06.20'
    scheme: КВЕД
  - description: Оптова торгівля зерном, необробленим тютюном, насінням і кормами
      для тварин
    id: '46.21'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі сільськогосподарською сировиною,
      живими тваринами, текстильною сировиною та напівфабрикатами
    id: '46.11'
    scheme: КВЕД
  - description: Оптова торгівля хімічними продуктами
    id: '46.75'
    scheme: КВЕД
  - description: Оптова торгівля іншими проміжними продуктами
    id: '46.76'
    scheme: КВЕД
  - description: Оптова торгівля металами та металевими рудами
    id: '46.72'
    scheme: КВЕД
  - description: Оптова торгівля деревиною, будівельними матеріалами та санітарно-технічним
      обладнанням
    id: '46.73'
    scheme: КВЕД
  - description: Оптова торгівля залізними виробами, водопровідним і опалювальним
      устаткованням і приладдям до нього
    id: '46.74'
    scheme: КВЕД
  - description: Рекламні агентства
    id: '73.11'
    scheme: КВЕД
  - description: Надання в оренду інших машин, устатковання та товарів, н.в.і.у.
    id: '77.39'
    scheme: КВЕД
  - description: Оптова торгівля деталями та приладдям для автотранспортних засобів
    id: '45.31'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '03035'
    streetAddress: Україна, 03035, місто Київ, ВУЛИЦЯ МИТРОПОЛИТА ВАСИЛЯ ЛИПКІВСЬКОГО,
      будинок 16-Г, офіс 54
  founders:
  - address:
      countryName: Україна
      postalCode: 02091
      streetAddress: Україна, 02091, місто Київ, ВУЛИЦЯ РЕВУЦЬКОГО, будинок 7А, квартира
        132
    capital: 10000
    first_middle_name: РОМАН ВОЛОДИМИРОВИЧ
    last_name: ТКАЛЕНКО
    name: ТКАЛЕНКО РОМАН ВОЛОДИМИРОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '40165767'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "УКРАЇНСЬКА НЕЗАЛЕЖНА ГЕОЛОГІЧНА
      ГРУПА"
    scheme: UA-EDR
  management: ВИЩИЙ ОРГАН УПРАВЛІННЯ-ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ; ВИКОНАВЧИЙ ОРГАН УПРАВЛІННЯ-ДИРЕКТОР
  name: ТОВ "УНГГ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 677eb59e656b45b0832cf95df5941a73
  sourceDate: '2022-09-05T14:31:27+00:00'
  sourceRequests:
  - req-801ee58b-d3f3-4300-b9e1-8c2cd3769c39
  version: 2.0.0
